listarModulo:
  path:  /modulo/listarModulo
  defaults: { _controller: App\Controller\ModuloController::listar, _format: json }

eliminarModulo:
  path:  /modulo/eliminarModulo
  defaults: { _controller: App\Controller\ModuloController::eliminar, _format: json }

eliminarModulos:
  path:  /modulo/eliminarModulos
  defaults: { _controller: App\Controller\ModuloController::eliminarModulos, _format: json }

salvarModulo:
  path:  /modulo/salvarModulo
  defaults: { _controller: App\Controller\ModuloController::salvar, _format: json }

cargarDatosModulo:
  path:  /modulo/cargarDatos
  defaults: { _controller: App\Controller\ModuloController::cargarDatos, _format: json }

listarTodosModulo:
  path:  /modulo/listarTodos
  defaults: { _controller: App\Controller\ModuloController::listarTodos, _format: json }
  
listarModulosParaCargos:
  path:  /modulo/listarParaCargo
  defaults: { _controller: App\Controller\ModuloController::listarParaCargo, _format: json }